* {
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

.externalStyling {
    color: yellow;
}

h1 {
    font-size: 48px;
}

h2 {
    text-transform: uppercase;
}

.languages > li {
    background-color: teal;
}

[type="1"] > li {
    border:1px solid turquoise;
}

h3 + ul {
    list-style-type: none;
}

ul img {
    width: 50px;
    height: 50px;
}

ul ~ p {
    text-align: center;
}

ul > li {
    letter-spacing: 10px;
}
